<?php
$z[0]=Array("field","宁化薏米,宁化薏米介绍,宁化特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁化薏米具有煮后糯软、粘香、细腻、软滑、气馨甘爽等特点。宁化地处武夷山脉的丘陵山区地理区域，山林植被的自然环境给农作物种植和农土特产品栽培提供了有利的生长条件。 宁化薏米是属于糯米型的杂粮品种。米仁，又称薏苡、薏米等，是我国古老的栽培作物，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宁化薏米_宁化特产宁化薏米",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　薏米具有煮后糯软、粘香、细腻、软滑、气馨甘爽等特点。\n</p><p>　　宁化地处脉的丘陵山区地理区域，山林植被的自然环境给农作物种植和农栽培提供了有利的生长条件。\n</p><p>　　宁化薏米是属于型的品种。米仁，又称薏苡、薏米等，是我国古老的栽培作物，在宁化种植历史悠久，明崇祯版《宁化县志》中便有薏苡的记载。古时宁化人称其为“弥陀粟”。宁化米仁具有煮后糯软、粘香、细腻、软滑、气馨甘爽等特点。该县年种植薏米300-600公顷，年总产量700-1400吨，年产值1000-2000万元。\n</p><p>　　为做好米仁的推广种植，宁化县还从和本省引进薏米新品种6个，并在该县中沙、曹坊、淮土等三个乡镇建立薏米品种认定和丰产性栽培试验示范基地千余亩。\n</p><p>　　宁化薏米（宁化糯薏米） \n</p><p>　　 省宁化县现辖行政区域 \n</p><p>　　 《宁化县人民政府关于界定宁化薏米（宁化糯薏米）地理标志产品产地保护范围的请示》，宁政文〔2013〕127号 \n</p><p>　　 宁化县农业规范：SNH/T003~4-2012《宁化薏米》",547,1421);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145VcG50-1P17.gif",1423,1507);
$z[7][4]['name']="litpic";

?>